### Method

# FwupdPlugin StructPeCoffOptionalHeader64 get_size_of_headers

#### Declaration [src]

    guint32
    fu_struct_pe_coff_optional_header64_get_size_of_headers (
      const FuStructPeCoffOptionalHeader64* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `guint32`
| No description available.